@charset "utf-8";
/* CSS Document */ 
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑";}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
a{text-decoration:none !important;cursor:pointer !important;outline:none !important;}
.container-fluid{max-width:1230px !important}
.container-fluid1{max-width:1630px !important;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.sizeCover{ background-position: 50% 50%; background-size: cover; }
.sizeCover1{ background-position: 50% 50%; background-size: contain;background-repeat: no-repeat;}
.sizeCover2{ background-position: 50% 50%; background-size:70%;background-repeat: no-repeat;}
.dock {top: 300px !important;}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}


.Top{border-bottom:1px solid #e5e5e5;height:41px;}
.Top .qing{height:41px;}
.Top .qing .zuo{font-size:12px;color:#000000;line-height:41px;}
.Top .qing .you{position:relative;}
.Top .qing .you .daohang1{font-size:0;}
.Top .qing .you .daohang1 a{display:inline-block;font-size:12px;color:#000000;height:40px;line-height:40px;padding:0 7px;position:relative;}
.Top .qing .you .daohang1 a img{margin-right:5px;position:relative;top:-1px;}
.Top .qing .you .daohang1 a:hover{color:#9e242d;}
.Top .qing .you .daohang1 a img.weixin-img{
	position:absolute;
	top:100%;
	left:0;
	z-index:100;
	border:1px solid #ccc;
	width:120px;
	height:120px;
	display:none;
}
.Top .qing .you .daohang1 a:hover img.weixin-img{
	display:block;
}
.Top .qing .daohang1 a:nth-child(3){padding:0 12px 0 7px;}
.Top .qing .daohang1 a:nth-child(4){width:59px;background:#9e242d;font-size:17px;font-weight:bold;color:#fff;text-align:center;}
.Top .qing .daohang1 a:nth-child(5){width:59px;background:#062751;font-size:17px;font-weight:bold;color:#fff;text-align:center;}
.Top .qing .daohang1 a:nth-child(4):hover{color:#fff;}
.Top .qing .daohang1 a:nth-child(5):hover{color:#fff;}

.fudong{position:fixed;right:0;top:600px;z-index:99999;}
.fudong a{display:block;width:41px;height:41px;line-height:41px;background:#062751;text-align:center;margin-bottom:1px;}
.fudong a:hover{background:#9e242d;}





/*头部*/
header .logo_box{height:158px;}
header .logo_box .logo{line-height:158px;}
header .lianxi{margin-top:59px;background:url(../images/tell.png) no-repeat left top;padding-left:51px;}
header .lianxi h2{font-size:12px;color:#062751;}
header .lianxi h3{font-size:30px;font-family:Impact;color:#9e242d;}


/*PC端导航*/
nav{position:relative;background:#062751;}
nav a{color:#fff;font-size:16px;}
/*一级导航*/ 
nav .ul1 > li{float:left;text-align:center;position:relative;width:14.28%;padding:13px 0 11px 0;background:url(../images/bian.jpg) no-repeat right center;}
nav .ul1 li span{font-family:Arial;font-size:12px;color:rgba(255,255,255,0.6);}
nav .ul1 li a{display:block;position:relative;}
nav .ul1 li:hover,nav .ul1 li.active{background:#d00101;color:#fff;}
nav .ul1 li:hover a{color:#fff;}

/*二级导航*/
nav .ul2{position:absolute;top:100%;width:100%;z-index:100;display:none;left:0px;}
nav .ul2 li{line-height:40px;float:none;width:100%;margin-top:1px;background:#062751;line-height:35px;border-right:none;}


header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:158px;z-index:9999999999;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:#062751;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .sjdnav li a:hover{background:#d00101;color:#fff;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:110px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:5px;background:#062751;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#062751;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:5px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-5px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
.banner{ position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom: 20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width: 10px; height: 10px;background:#062751; opacity: 1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{background:#d00101;}
.swiper-wrapper {height: auto !important;}


/*title*/
.title{text-align:center;}
.title1 img{display:inline-block;max-width:100%;}
.title h2{font-size:14px;color:#999999;margin-top:28px;}


/*公司介绍*/
.about{padding:60px 0 80px 0;}
.about .juli{margin:80px 0 0 0;}
.about .juli .col-md-6{padding:0;}
.about .zuo{padding-right:44px;}
.about .you{padding-left:17px;}
.about .zuo .kuai{border:2px solid #062751;padding:4px;}
.about .zuo .kuai span{display:block;font-size:0;}
.about .you h3{font-size:24px;font-weight:bold;color:#000000;margin-bottom:25px;padding-top:20px;}
.about .you .text{font-size:14px;line-height:30px;color:#999999;height:150px;overflow:hidden;}
.about .you a{display:block;width:118px;line-height:34px;background:#062751;font-size:14px;color:#fff;text-align:center;margin-top:25px;}
.about .you a:hover{background:#d00101;}

/*京安信达的服务优势*/
.service{background:#f2f2f2;overflow:hidden;padding-bottom:15px;}
.title2{text-align:center;}
.title2 h1{width:614px;line-height:83px;border:5px solid #fff;margin:0 auto;background:#9e242d;font-size:40px;font-weight:bold;color:#fff;text-shadow:3px 3px 3px rgba(0,0,0,0.4);border-top:none;}
.title2 .tu{margin-top:25px;}
.title2 .tu img{width:100%;}
.service .juli{margin:60px -446px 0 -446px;position:relative;}
.service .juli .col-md-6{padding:0 446px;}
.service .juli .box{display:block;margin-bottom:70px;}
.service .tupian{position:absolute;left:50%;top:0;margin-left:-446px;}
.service .tupian img{width:892px;height:555px;}
.service .juli .box .title3{padding-top:18px;margin-bottom:20px;}
.service .juli .box .title3 h2{font-size:30px;font-weight:bold;color:#062751;}
.service .juli .box span{font-size:16px;color:#062751;font-family:Baskerville Old Face;}
.service .juli .box .text{font-size:14px;line-height:30px;color:#000000;height:90px;overflow:hidden;}
.service .juli .col-md-6:nth-child(1) .box{text-align:right}
.service .juli .col-md-6:nth-child(3) .box{text-align:right;margin-bottom:30px;}
.service .juli .col-md-6:nth-child(5) .box{text-align:right}
.service .juli .col-md-6:nth-child(4) .box{margin-bottom:30px;}
.service .juli .col-md-6:nth-child(1) .box .title3{padding-right:15px;}
.service .juli .col-md-6:nth-child(3) .box .title3{padding-right:15px}
.service .juli .col-md-6:nth-child(5) .box .title3{padding-right:15px}
.service .juli .col-md-6:nth-child(2) .box .title3{padding-left:15px}
.service .juli .col-md-6:nth-child(4) .box .title3{padding-left:15px}
.service .juli .col-md-6:nth-child(6) .box .title3{padding-left:15px}
.service .juli .col-md-6:nth-child(1) .box .text{position:relative;right:-86px;z-index:9999;}
.service .juli .col-md-6:nth-child(3) .box .text{position:relative;right:-86px;z-index:9999;}
.service .juli .col-md-6:nth-child(5) .box .text{position:relative;right:-86px;z-index:9999;}
.service .juli .col-md-6:nth-child(2) .box .text{position:relative;left:-86px;z-index:9999;}
.service .juli .col-md-6:nth-child(4) .box .text{position:relative;left:-86px;z-index:9999;}
.service .juli .col-md-6:nth-child(6) .box .text{position:relative;left:-86px;z-index:9999;}
.service .juli .box:hover .title3 h2{color:#9e242d;}



/*校车租赁*/
.rental{padding:75px 0;}
.rental .juli{margin:50px -8px 0 -8px;}
.rental .juli .col-md-4{padding:0 8px;}
.rental .box{display:block;padding:15px 15px 0 15px;background:#f2f2f2;margin-bottom:30px;}
.rental .box .imgbox{overflow:hidden;}
.rental .box .imgbox span{display:block;font-size:0;}
.rental .box h2{line-height:93px;text-align:center;font-size:20px;font-weight:bold;color:#000000;}
.more{display:block;width:186px;line-height:46px;background:#062751;font-size:18px;text-align:center;color:#fff;margin:0 auto;}
.more:hover{background:#9e242d;color:#fff;}


/*荣誉展示*/
.honor{padding:75px 0;background:url(../images/bei.jpg) no-repeat center center/cover;}
.honor .qing{margin-top:55px;}
.honor .qing .zuo{width:59.5%;}
.honor .qing .you{width:40.5%;padding-left:10px;}
.honor .qing .zuo .box{display:block;border:1px solid #e1e1e1;background:#fff;margin-bottom:10px;box-shadow:0 0 8px rgba(0,0,0,0.05)}
.honor .qing .zuo .shang{padding:18px 5px 20px 24px;border-bottom:1px solid #e1e1e1;}
.honor .qing .zuo .shang h3{font-size:16px;color:#000000;}
.honor .qing .zuo .shang h4{font-size:12px;color:#999999;margin-top:6px;}
.honor .qing .zuo .xia{padding:11px 20px 20px 20px;}
.honor .qing .zuo .xia .text{font-size:13px;line-height:32px;color:#999999;height:128px;overflow:hidden;}
.honor .qing .zuo .juli{margin:0 -5px;}
.honor .qing .zuo .juli .col-md-4{padding:0 5px;}
.honor .swiper1{position:relative;border:2px solid #cccccc;box-shadow:0 2px 10px rgba(0,0,0,0.15)}
.honor .swiper1 .swiper-button.swiper-button-prev{left:30px;background: url(../images/zuo.png) no-repeat;background-size: cover;cursor: pointer;}
.honor .swiper1 .swiper-button.swiper-button-next{right:30px;background: url(../images/you.png) no-repeat;background-size: cover;cursor: pointer;}
.honor .swiper1 .swiper-button{width:44px !important;height:80px;top:46%;}
.swiper-button-prev.swiper-button-disabled {opacity: 1;}
.swiper-button-next.swiper-button-disabled {opacity: 1;}
.honor .box1{display:block;}
.honor .box1 .imgbox{overflow:hidden;}
.honor .box1 .imgbox span{display:block;font-size:0;}
.honor .qing .zuo .box:hover{background:#062751;}
.honor .qing .zuo .box:hover .shang h3{color:#fff;}
.honor .qing .zuo .box:hover .shang h4{color:#fff;}
.honor .qing .zuo .box:hover .text{color:#fff;}
.rental .box:hover .imgbox span{transform:scale(1.1);}
.rental .box:hover{background:#062751;}
.rental .box:hover h2{color:#fff;}
.honor .more{margin:50px auto 0 auto;}

/*新闻中心*/
.news{padding:75px 0 100px 0;}
.news .juli{margin:55px -10px 0 -10px;}
.news .juli1{margin:0 -10px 0 -10px;}
.news .juli .col-md-6{padding:0 10px;}
.news .box{display:block;}
.news .box .imgbox{overflow:hidden;}
.news .box .imgbox span{display:block;font-size:0;}
.news .box .text{padding:30px 24px 48px 24px;background:#f3f3f3;}
.news .box .text h3{font-size:18px;font-weight:bold;color:#000000;margin-bottom:14px;}
.news .box .text h4{font-size:12px;color:#999999;font-family:Arial;margin-bottom:15px;}
.news .box .text1{font-size:14px;line-height:24px;color:#000000;height:96px;overflow:hidden;}
.news .box .tu{margin-top:10px;}
.news .swiper2{position:relative;}
.news .swiper2 .swiper-button.swiper-button-prev{left:30px;background: url(../images/zuo1.png) no-repeat;background-size: cover;cursor: pointer;}
.news .swiper2 .swiper-button.swiper-button-next{right:30px;background: url(../images/you1.png) no-repeat;background-size: cover;cursor: pointer;}
.news .swiper2 .swiper-button{width:44px !important;height:80px;top:47%;}
.news .box1{display:block;}
.news .box1 .imgbox{overflow:hidden;}
.news .box1 .imgbox span{display:block;font-size:0;}
.news .more{margin:50px auto 0 auto;}


/*底部*/
footer{}
footer .shang{padding:70px 0;background:url(../images/bei1.jpg) no-repeat center center/cover;}
footer .shang h1{font-size:18px;font-weight:bold;color:#fff;margin-bottom:20px;}
footer .shang .text{font-size:13px;color:rgba(255,255,255,0.5);}
footer .daohang1{font-size:0;margin-top:40px;}
footer .daohang1 a{display:inline-block;margin-right:20px;}
footer form{margin-top:50px;}
footer form .zuo{width:31.5%;padding-right:28px;}
footer form .you{width:68.5%;}
footer form .zuo input{width:100%;line-height:48px;border:none;background:rgba(255,255,255,0.1);padding:0 24px;font-size:12px;color:#fff;margin-bottom:10px;height:48px;}
footer form .you textarea{width:100%;border:none;background:rgba(255,255,255,0.1);padding:19px 25px 25px 25px;font-size:12px;color:#fff;height:164px;resize:none;}
footer form button{width:350px;line-height:48px;background:#9e242d;display:block;border:none;font-size:18px;text-align:center;color:#fff;}
footer .xia{padding:30px 0 35px 0;background:#062751;color:rgba(255,255,255,0.3);}
footer form button:hover{opacity:0.8}


/*内页*/
.page{padding:80px 0 100px 0;}
.page .xiang{text-align:center;font-size:16px;line-height:60px;color:#000000;}
.page .xiang img{max-width:100%;}
.page .xiang b{display:block;font-size:36px;color:#000000;margin:60px 0 45px 0;font-weight:normal;}

.title5{text-align:center;}
.title5 h1{font-size:40px;font-weight:bold;color:#062751;}
.title5 span{font-size:43px;color:#062751;font-weight:bold;letter-spacing:-1px;}

.page .fuwu{margin-top:70px;padding:0 240px;text-align:center;}
.page .fuwu .tu{margin-bottom:45px;}
.page .fuwu .tu img{max-width:100%;}
.page .fuwu .tbox{display:block;border-bottom:1px solid #e5e5e5;padding:0 80px 30px 80px;margin-bottom:35px;}
.page .fuwu .tbox .num{font-family:Baskerville Old Face;font-size:30px;width:76px;height:76px;border:7px solid #abb5c1;border-radius:50%;line-height:63px;background:#062751;text-align:center;color:#fff;margin:0 auto;}
.page .fuwu .tbox .num1{padding-top:15px;}
.page .fuwu .tbox h2{font-size:23px;font-weight:bold;color:#062751;}
.page .fuwu .tbox span{font-size:14px;color:#062751;font-family:Baskerville Old Face;}
.page .fuwu .tbox .text{font-size:14px;line-height:30px;color:#000000;margin-top:10px;}

.title6{text-align:center;margin-bottom:20px;}
.title6 h1{font-size:48px;color:#000000;margin-bottom:5px;}
.title6 span{font-size:18px;color:#999999;}
.title7{background:#f2f2f2;padding:30px 110px;}
.title7 .shang{text-align:center;padding-bottom:15px;border-bottom:1px solid #d9d9d9;}
.title7 .shang h1{font-size:24px;color:#000000;margin-bottom:10px;}
.title7 .shang span{font-size:14px;color:#999999;}
.title7 .xia{font-size:0;text-align:center;margin-top:15px;}
.title7 .xia a{display:inline-block;padding:0 13px;position:relative;}
.title7 .xia a h2{font-size:18px;color:#999999;}
.title7 .xia a h3{font-size:30px;color:#000000;margin-top:6px;}
.title7 .xia a:before{content:"";width:1px;height:62px;background:#e5e5e5;position:absolute;right:0;top:0;}
.title7 .xia a:last-child:before{display:none;}
.pictrue-6{ position: relative; overflow: hidden;padding:0 240px;margin-top:100px;}
.pictrue-6 .maximg{ margin-bottom: 10px;position:relative;}
.pictrue-6 .maximg .imgbox{ transition: all .8s;}
.pictrue-6 .minimg{ position: relative;}
.pictrue-6 .minimg .imgbox{ cursor: pointer;border:1px solid #eeeeee;margin-bottom:1px;}
	/*active事件*/
.pictrue-6 .minimg .swiper-slide-active .imgbox{ position: relative; }
.pictrue-6 .minimg .swiper-slide-active .imgbox:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border:solid 2px #9e242d; }
	/*active事件*/
.pictrue-6 .swiper-button.swiper-button-prev{left:-240px;background: url(../images/zuobian1.png) no-repeat;background-size: cover;cursor: pointer;}
.pictrue-6 .swiper-button.swiper-button-next{right:-240px;background: url(../images/youbian1.png) no-repeat;background-size: cover;cursor: pointer;}
.pictrue-6 .swiper-button{width:37px !important;height:70px;top:-350%;}

.page .xiangqing{margin-top:60px;overflow:hidden;}
.page .xiangqing .title8{}
.page .xiangqing .title8 h5{text-align:center;font-size:36px;color:#000000;background:url(../images/title8.png) no-repeat center 55%;}
.page .xiangqing .title8 .text{font-size:14px;line-height:24px;margin-top:40px;}
.page .xiangqing1{padding:0 105px;margin-top:45px;}
.page .xiangqing1 .tupian img{width:100%;}
.page .pre{margin:20px -20px 40px -20px;}
.page .pre .col-md-4{padding:0 20px;}
.page .pre .box{display:block;}
.page .pre .box .imgbox{overflow:hidden;}
.page .pre .box .imgbox span{display:block;font-size:0;}
.page .pre .box .text{font-size:14px;line-height:22px;height:66px;overflow:hidden;color:#555555;margin-top:10px;}
.page .pre1{margin-top:20px;}
.page .pre1 .box1{display:block;}
.page .pre1 .box1 .imgbox{overflow:hidden;}
.page .pre1 .box1 .imgbox span{display:block;font-size:0;}
.page .pre1 .box1 h4{line-height:30px;background:#f8b62c;font-size:14px;color:#fff;text-align:center;margin-top:20px;border-radius:5px;}
.page .pre1 .box1 .text{font-size:14px;line-height:22px;height:66px;overflow:hidden;color:#555555;margin-top:10px;}

.page .pre3{margin-top:50px;}
.page .pre3 .tbox1{display:block;padding:20px 20px 40px 20px;background:#f2f2f2;margin-bottom:30px;}
.page .pre3 .tbox1 .imgbox{overflow:hidden;}
.page .pre3 .tbox1 .imgbox span{display:block;font-size:0;}
.page .pre3 .tbox1 .text{padding:35px 8px 0 8px;}
.page .pre3 .tbox1 h3{font-size:20px;color:#000000;font-weight:bold;}
.page .pre3 .tbox1 .text1{font-size:14px;color:#666666;line-height:24px;height:72px;overflow:hidden;margin:15px 0 25px 0;}
.page .pre3 .tbox1 .geng{width:69px;line-height:29px;background:#062751;font-size:12px;color:#fff;text-align:center;}

.page .pre4{margin:50px -8px 0 -8px;}
.page .pre4 .col-md-4{padding:0 8px;}
.page .pre4 .box{display:block;padding:15px 15px 0 15px;background:#f2f2f2;margin-bottom:30px;}
.page .pre4 .box .imgbox{overflow:hidden;}
.page .pre4 .box .imgbox span{display:block;font-size:0;}
.page .pre4 .box h2{line-height:93px;text-align:center;font-size:20px;font-weight:bold;color:#000000;}

.page .xin1{margin-top:50px;}
.page .xin2{display:block;background:#f2f2f2;padding:20px;margin-bottom:20px;}
.page .xin2 .kuai{position:relative;padding-left:309px;}
.page .xin2 .kuai .imgbox{overflow:hidden;position:absolute;left:0;top:0;}
.page .xin2 .kuai .imgbox .tu{width:309px;height:210px;}
.page .xin2 .kuai .text{height:210px;padding:18px 55px 0 45px;}
.page .xin2 .kuai .text span{font-size:14px;color:#666666;font-family:Arial;}
.page .xin2 .kuai .text h3{font-size:20px;font-weight:bold;color:#000000;margin:18px 0 13px 0;}
.page .xin2 .kuai .text1{font-size:14px;line-height:24px;height:72px;overflow:hidden;color:#666666;}
.page .xin2 .kuai .text .geng{width:70px;line-height:29px;background:#062751;font-size:12px;color:#fff;font-family:Arial;text-align:center;margin-top:2px;}

.cont{margin-top:30px;}
.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}

.page .lianxi{margin-bottom:100px;}
.page .lianxi h6{font-size:36px;color:#000000;text-align:center;}
.page .lianxi ul{margin-top:90px;}
.page .lianxi ul li{width:20%;text-align:center;position:relative;padding:0 25px;}
.page .lianxi ul li .tu{height:63px;line-height:63px;}
.page .lianxi ul li h3{font-size:24px;color:#000000;margin:25px 0 15px 0;}
.page .lianxi ul li .text1{font-size:16px;line-height:23px;color:#666666;height:46px;overflow:hidden;}
.page .lianxi ul li:before{content:"";width:1px;height:129px;background:#cccccc;position:absolute;right:0;top:25px;}
.page .lianxi ul li:last-child:before{display:none;}
.page .xi{padding-top:80px;border-top:1px solid #cccccc;}
.page .xi h6{font-size:36px;color:#000000;text-align:center;}
.page .xi form{margin-top:50px;}
.page .xi form .hang:nth-child(1){width:25%}
.page .xi form .hang:nth-child(2){width:28%;padding:0 20px;}
.page .xi form .hang:nth-child(3){width:47%}
.page .xi form .hang input{width:100%;background:#f2f2f2;line-height:59px;border:none;padding:0 20px;font-size:18px;color:#000000 !important;height:59px;}
.page .xi form button{width:297px;line-height:59px;background:#062751;border:none;font-size:18px;text-align:center;color:#fff;margin:40px auto 0 auto;display:block;}
.page .xi form button:hover{background:#9e242d;}
.ditu{width:100%;height:763px;margin-bottom:80px;}
.ditu img{width:100%;height:100%;}




/*底部热点*/
	#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px;}
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/tabBar/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0;}
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 3); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px;}
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
	}

@media (max-width:1500px){


}	

@media (max-width:1400px){




}

@media (max-width:1349px){


}

@media (max-width:1240px){


}


@media (max-width:1199px){
header .logo_box .logo1{display:none;}
.honor .qing .zuo{width:100%;float:none !important;}
.honor .qing .you{width:100%;float:none !important;padding-left:0px;}
.honor .qing .zuo .shang h3{font-size:14px;}
.honor .swiper1 .swiper-button.swiper-button-prev{left:20px;background: url(../images/zuo.png) no-repeat;background-size: cover;cursor: pointer;}
.honor .swiper1 .swiper-button.swiper-button-next{right:20px;background: url(../images/you.png) no-repeat;background-size: cover;cursor: pointer;}
.honor .more{margin:30px auto 0 auto;}
.title5 h1{font-size:20px;}
.title5 span{font-size:20px;}
.page .fuwu{margin-top:30px;padding:0px;text-align:center;}
.page .fuwu .tbox{padding:0 0 20px 0;}
.ditu{width:100%;height:400px;margin-bottom:30px;}


}
@media (min-width:992px){
.page .xin2:hover{background:#9e242d;}
.page .xin2:hover .imgbox .tu{transform:scale(1.1);}
.page .xin2:hover .text span{color:#fff;}
.page .xin2:hover .text h3{color:#fff;}
.page .xin2:hover .text1{color:#fff;}
.page .pre4 .box:hover .imgbox span{transform:scale(1.1);}
.page .pre4 .box:hover{background:#062751;}
.page .pre4 .box:hover h2{color:#fff;}
.page .pre3 .tbox1:hover{background:#9e242d;}
.page .pre3 .tbox1:hover h3{color:#fff;}
.page .pre3 .tbox1:hover .text1{color:#fff;}
.page .pre3 .tbox1:hover .imgbox span{transform:scale(1.1);}
.honor .qing .zuo .box:hover{background:#062751;}
.honor .qing .zuo .box:hover .shang h3{color:#fff;}
.honor .qing .zuo .box:hover .shang h4{color:#fff;}
.honor .qing .zuo .box:hover .text{color:#fff;}
.rental .box:hover .imgbox span{transform:scale(1.1);}
.rental .box:hover{background:#062751;}
.rental .box:hover h2{color:#fff;}



}
@media (max-width:991px){
header .logo_box{border:none;}
.service1{margin-top:40px;}
.service1 .box1{display:block;margin-bottom:15px;}
.service1 .box1 .title4{position:relative;padding-left:91px;}
.service1 .box1 .title4 .num{font-family:Baskerville Old Face;font-size:30px;width:76px;height:76px;position:absolute;left:0;top:0;border:7px solid #abb5c1;border-radius:50%;line-height:63px;background:#062751;text-align:center;color:#fff;}
.service1 .box1 .title4 .num1{height:76px;padding-top:15px;}
.service1 .box1 .title4 h2{font-size:23px;font-weight:bold;color:#062751;}
.service1 .box1 .title4 span{font-size:14px;color:#062751;font-family:Baskerville Old Face;}
.service1 .box1 .text1{line-height:30px;font-size:14px;height:90px;overflow:hidden;color:#000000;margin-top:15px;}
footer form .zuo{float:none !important;width:100%;padding-right:0;}
footer form .you{float:none !important;width:100%;margin-bottom:20px;}
footer .shang{padding:40px 0 20px 0;}
footer form{margin-top:20px;}
footer form button{width:250px;line-height:40px;font-size:15px;}
footer form .zuo input{height:40px;line-height:40px;}
footer form .you textarea{height:120px;}
footer .xia{padding:20px 0 25px 0;}
.fudong{position:fixed;right:0;top:300px;z-index:99999;}
.about{padding:45px 0 30px 0;}
.title1 img{width:230px;height:auto;}
.title h2{margin-top:20px;font-size:12px;}
.about .juli{margin:30px 0 0 0;}
.about .zuo{padding-right:0px;}
.about .you{padding-left:0px;}
.about .you h3{font-size:20px;margin-bottom:20px;}
.title2 h1{width:300px;line-height:50px;font-size:25px;}
.title2 .tu{margin-top:20px;}
.rental{padding:45px 0 30px 0;}
.rental .juli{margin:30px -8px 0 -8px;}
.rental .box{padding:10px 10px 0 10px;margin-bottom:20px;}
.rental .box h2{line-height:55px;font-size:15px;}
.more{width:130px;line-height:40px;font-size:15PX;}
.honor{padding:45px 0 30px 0;}
.honor .qing{margin-top:30px;}
.news{padding:45px 0 30px 0;}
.news .juli{margin:30px -10px 0 -10px;}
.news .box{margin-bottom:10px;}
.news .swiper2 .swiper-button.swiper-button-prev{left:20px;background: url(../images/zuo1.png) no-repeat;background-size: cover;cursor: pointer;}
.news .swiper2 .swiper-button.swiper-button-next{right:20px;background: url(../images/you1.png) no-repeat;background-size: cover;cursor: pointer;}
.news .more {margin:30px auto 0 auto;}
footer .daohang1{margin-top:20px;}
.page{padding:45px 0 30px 0;}
.page .xiang{font-size:14px;line-height:40px;}
.page .xiang b{font-size:22px;margin:30px 0 20px 0;}
.page .fuwu .tbox h2{font-size:19px;}
.title6 h1{font-size:25px;}
.title6 span{font-size:15px;}
.title7 .shang h1{font-size:20px;}
.title7 .xia a h3{font-size:20px;}
.title7 .xia a h2{font-size:15px;}
.title7{padding:30px 30px;}
.pictrue-6{padding: 0 40px;margin-top:50px;}
.page .xiangqing .title8 h5{font-size:28px;}
.page .xiangqing1{padding:0;}
.page .pre .col-md-4{padding: 0 10px;}
.page .pre{margin:20px -10px 30px -10px;}
.page .pre .box{margin-bottom:10px;}
.page .pre1{margin:20px -10px 0 -10px;}
.page .pre1 .col-md-3{padding:0 10px;}
.page .pre1 .box1{margin-bottom:10px;}
.page .pre3{margin:30px -10px 0 -10px;}
.page .pre3 .col-md-4{padding:0 10px;}
.page .pre3 .tbox1{padding:10px 10px 25px 10px;margin-bottom:20px;}
.page .pre3 .tbox1 .text{padding:25px 0px 0 0px;}
.page .pre3 .tbox1 h3{font-size:17px;}
.page .pre3 .tbox1 .text1{margin:10px 0 20px 0;font-size:12px;}
.page .pre4{margin:30px -8px 0 -8px;}
.page .pre4 .box{padding:10px 10px 0 10px;margin-bottom:20px;}
.page .pre4 .box h2{line-height:55px;font-size:15px;}
.page .xin1{margin-top:30px;}
.page .xin2{padding:10px;margin-bottom:20px;}
.page .xin2 .kuai{padding-left:190px;}
.page .xin2 .kuai .imgbox .tu{width:190px;height:130px;}
.page .xin2 .kuai .text{height:130px;padding:0px 5px 0 20px;}
.page .xin2 .kuai .text h3{font-size:15px;margin:10px 0 10px 0;}
.page .xin2 .kuai .text1{font-size:12px;}
.page .xin2 .kuai .text .geng{margin-top:5px;display:none;}
.ditu{width:100%;height:300px;margin-bottom:30px;}
.page .lianxi h6{font-size:23px;}
.page .lianxi ul li{width:33.33%;margin-bottom:20px;}
.page .lianxi ul{margin-top:30px;}
.page .lianxi ul li h3 {font-size:18px;margin:15px 0 10px 0;}
.page .lianxi ul li .text1{font-size:14px;}
.page .lianxi{margin-bottom:20px;}
.page .xi h6{font-size:23px;}
.page .xi{padding-top:20px;}
.page .xi form .hang:nth-child(1){width:100%;float:none !important;margin-bottom:10px;}
.page .xi form .hang:nth-child(2){width:100%;padding:0px;float:none !important;margin-bottom:10px;}
.page .xi form .hang:nth-child(3){width:100%;float:none !important;}
.page .xi form button {width:160px;line-height: 45px;font-size: 15px;margin: 20px auto 0 auto;}
.page .xi form{margin-top:30px;}

}

@media (max-width:767px){
header .logo_box{height: 88px;}
header .logo_box .logo {line-height: 88px;}	
header .logo_box .logo img{width:500px;height: auto;}
header .sjdnav{top:88px;}
header .ydd_btn{width:35px;top:70px;}
.banner .swiper-pagination{bottom:10px;}
.title7 .shang h1{font-size:18px;}
.title6 h1{font-size:22px;}
.page .pre3 .tbox1 h3{font-size:15px;}
.page .xin2 .kuai{padding-left:160px;}
.page .xin2 .kuai .imgbox .tu{width:160px;height:110px;}
.page .xin2 .kuai .text{height:110px;padding:0px 5px 0 20px;}
.page .xin2 .kuai .text h3{font-size:15px;margin:5px 0 5px 0;}
.page .xin2 .kuai .text1{line-height:20px;height:60px;overflow:hidden;}
.page .lianxi h6{font-size:18px;}
.page .lianxi ul li{width:50%}
.page .xi h6{font-size:18px;}

}
@media (max-width:600px){
header .logo_box{height: 78px;}
header .logo_box .logo {line-height: 78px;}	
header .logo_box .logo img{width:350px;height: auto;}
header .sjdnav{top:78px;}
header .ydd_btn{width:35px;top:70px;}



}
@media (max-width:479px){
header .logo_box{height:68px;}
header .logo_box .logo{line-height:68px;}	
header .logo_box .logo img{width:320px;height: auto;}
header .sjdnav{top:68px;}
header .ydd_btn{width:30px;top:66px;}
header .ydd_btn span.span02 {margin: 4px 0;}
header .ydd_btn span {height: 4px;}
header .ydd_btn.click span.span01{top:4px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.4px 0;}
header .ydd_btn.click span.span03{top:-4px;margin-top:0px;}
.fudong{position:fixed;right:0;top:200px;z-index:99999;}



}
@media (max-width:400px){
.service1 .box1 .title4 h2{font-size:22px;font-weight:bold;color:#062751;}
.service1 .box1 .title4 span{font-size:12px;color:#062751;font-family:Baskerville Old Face;}
header .logo_box .logo img{width:300px;height: auto;}



}

@media (max-width:380px){
header .logo_box .logo img{width:250px;height: auto;}


}
@media (max-width:350px){



}

@media (max-width:330px){




}